Is my Acekard compatible to the newest 3ds?

Discussion in 'Acekard' started by SweetRevenge, Oct 23, 2014.

  1. SweetRevenge
    OP

    SweetRevenge Newbie

    Newcomer
    1
    0
    Oct 23, 2014
    Canada
    I bought my acekard back then when I have my Dsi. I just want to know if my acekard is compatible to the newest 3ds?

    It says:

    Ace2kardi
    dsi Compatible
     
  2. loco365

    loco365 GBAtemp Guru

    Member
    5,458
    2,674
    Sep 1, 2010
    The AceKard is only compatible up to 3DS firmware 4.3. Any newer, and it will not work, due to a save checking feature that was implemented in 4.4.

    Source: I own one.
     
  3. Prime_Zero

    Prime_Zero GBAtemp Regular

    Member
    271
    14
    Jan 31, 2010
    United States
    Planet Earth
    So than would this mean that the Acekard will never work for 3Ds versions higher than that?

    Or does it mean it will just be a long wait till its updated to work on a newer version of the 3Ds?

    My Source: Owns a Acekard 2i, but also owns a 3Ds Ver 9.2.0-2OU
     
  4. gypsynimrod

    gypsynimrod Banned

    Banned
    368
    154
    Sep 2, 2014
    Fiji
    4.3 came out in 2012.
     
  5. Essometer

    Essometer GBAtemp Fan

    Member
    303
    209
    Oct 22, 2010
    Germany
    Enger
    Get a new card, because there will never ever be
    a new update for the Ak2i.
     
  6. Prime_Zero

    Prime_Zero GBAtemp Regular

    Member
    271
    14
    Jan 31, 2010
    United States
    Planet Earth
    I don't like where your going there Gypsy!

    Edit: I really kinda don't wonna get a new flash card, more so as it seems id have to hold back from updates...

    Thanks for the info atleast now I know there is no hope. lol